* {
    margin: 0;
    padding: 0;
}

/* *{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
} */
body {
    width: 100%;
    height: 100%;
    color: #333;
    font-size: 15px;
    background-color: #fff;
    overflow-x: hidden;
}

a {
    width: 100%;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent
}

li {
    list-style: none;
}

img {
    vertical-align: middle
}

/*清除浮动*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom: 1;
}

.clear {
    clear: both;
}



/*头部*/
.header0 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 11;
    width: 100%;

}

.header {
    /* width: 95%; */
    height: 40px;
    line-height: 40px;
    padding: 0 2.5%;
    background-color: #fff;
    overflow: hidden;
}

.h_title {
    float: left;
    width: 210px;
    font-size: 10px;
}

.h_title img {
    width: 130px;
}

.h_join_in {
    float: right;
    width: calc(100% - 210px);
    text-align: right;

    display: flex;
    gap: 4px;
}

.h_join_in a {
    display: inline-block;
    max-width: 52px;
    height: 18px;
    padding: 3px 7px;
    border-radius: 30px;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 7px;
}

.xb_login {
    color: #fff;
    background-color: #fbad4a;
    border: 1px #fbad4a solid;
}

.cs_login,
.login_success {
    color: #fff;
    background-color: #008b6c;
    border: 1px #008b6c solid;
}

.login_out {
    color: #008b6c;
    border: 1px #008b6c solid;
}

.nav_list {
    /* width: 100%; */
    height: 50px;
    line-height: 50px;
    background-color: #fb544c;
}
.nav_list,
.nav_list * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.nav_list ul {
    width: 94%;
    margin: 0 auto;
}

.nav_list ul li {
    float: left;
    width: 14.28%;
    font-size: 15px;
    color: #fff;
    text-align: center;
}

.nav_list ul li img {
    width: 35px;
    margin-top: 12px;
}

.nav_list ul li a {
    color: #fff;
}

.history {
    position: relative;
}

.nav_history {
    display: none;
    position: absolute;
    top: 47px;
    left: calc((100% - 63px)/2);
    z-index: 5;
    width: 63px;
    line-height: 34px;
    text-align: center;
    padding: 10px 0;
    border-radius: 10px;
    background-color: #f4b822;
}

.nav_history a {
    display: inline-block;
    width: 100%;
    color: #fff;
}

.nav_history:before {
    content: ' ';
    display: inline-block;
    position: absolute;
    top: -17px;
    left: 21px;
    width: 0;
    height: 0;
    border: 10px transparent solid;
    border-bottom: 10px #f4b822 solid;
}




/*banner*/
.banner {
    position: relative;
    width: 100%;
    margin-top: 80px;
    background-color: #ec6956;
}

.banner img {
    width: 100%;
}

.b_c_org {
    position: absolute;
    top: 40%;
    left: 9%;
    width: 82%;
    color: #333;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
}

.org_item {
    width: 100%;
}

.o_1 {
    float: left;
    width: 60px;
    height: 16px;
    overflow: hidden;
}

.o_2 {
    float: left;
    width: calc(100% - 60px);
}

/*menu*/
.menu {
    position: relative;
    width: 94%;
    margin: 0 auto;
    margin-top: -8%;
}

.menu_item {
    float: left;
    width: 50%;
    text-align: center;
    margin-bottom: 10px;
}

.menu_item a {
    display: inline-block;
    width: 90%;
    height: 72px;
    text-align: left;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 3px 2px 2px #d95f02;
    letter-spacing: 2px;
    line-height: 72px;
    padding-left: 6%;
    border-radius: 8px;
    background: url(../images/menu_bg_01.png) no-repeat;
    background-size: 100% 100%;
}

.menu_item:nth-child(2) a {
    height: 52px;
    font-size: 17px;
    line-height: 26px;
    padding: 10px 0;
    padding-left: 6%;
    text-shadow: 3px 2px 2px #509d26;
    background-image: url("../images/menu_bg_02.png");
}

.menu_item:nth-child(3) a {
    text-shadow: 3px 2px 2px #0e59ed;
    background-image: url("../images/menu_bg_03.png");
}

.menu_item:nth-child(4) a {
    text-shadow: 3px 2px 2px #701f82;
    background-image: url("../images/menu_bg_04.png");
}

.menu_item:nth-child(5) a {
    height: 52px;
    font-size: 17px;
    line-height: 26px;
    padding: 10px 0;
    padding-left: 6%;
    text-shadow: 3px 2px 2px #ed685e;
    background-image: url("../images/menu_bg_05.png");
}

.menu_item:nth-child(6) a {
    text-shadow: 3px 2px 2px #3678e0;
    background-image: url("../images/menu_bg_06.png");
}


/*center*/
.c_box {
    width: 86%;
    margin: 0 auto;
    margin-top: 25px;
    padding: 10px 4% 30px 4%;
    background: url("../images/aids_bg.png") no-repeat;
    background-size: 100% auto;
    background-color: #fff;
    border-radius: 10px;
}

.c_title {
    width: 100%;
    font-size: 30px;
    color: #e06042;
    font-style: italic;
    font-family: pangshi;
}

.c_title span:first-child {
    position: relative;
    top: 4px;
}

.c_title span:last-child {
    font-size: 17px;
    padding: 2px 4px;
    border-radius: 5px;
    border: 1px #e06042 solid;
    text-transform: uppercase;
}


.c_bg {
    width: 100%;
    margin-top: 15px;
}

.bg_title {
    width: 94%;
    height: 50px;
    line-height: 30px;
    text-align: center;
    margin: 0 auto;
    font-size: 29px;
    font-family: pangshi;
    background-color: #fff;
    border-radius: 10px 10px 0 0;
}

.tab_bg {
    position: relative;
    float: left;
    width: 50%;
    height: 50px;
    color: #e06042;
    line-height: 50px;
    background-color: #fff;
    border-radius: 10px 10px 0 0;
}

.tab_active {
    font-size: 30px;
    font-style: italic;
    background-color: #fcd4cf;
    text-shadow: 0 0 10px #fcd3b7;
}

.tab_news:after {
    content: ' ';
    position: absolute;
    bottom: 0;
    right: -14px;
    z-index: 2;
    width: 0;
    height: 0;
    border: 15px transparent solid;
    border-bottom: 44px transparent solid;
}

.tab_school:before {
    content: ' ';
    position: absolute;
    bottom: 0;
    left: -14px;
    z-index: 2;
    width: 0;
    height: 0;
    border: 15px transparent solid;
    border-bottom: 44px transparent solid;
}

.tab_active:after,
.tab_active:before {
    border-bottom: 44px #fcd4cf solid;
}

.bg_con {
    display: none;
    width: 86%;
    margin: 0 auto;
    padding: 25px 4% 30px 4%;
    background: url("../images/aids_bg.png") no-repeat;
    background-size: 100% 100%;
    background-color: #fcd4cf;
    border-radius: 0 0 10px 10px;
}

.bg_con_active {
    display: block;
}

.c_content {
    width: 100%;
    margin-top: 20px;
}

.news {
    width: 100%;
    margin-bottom: 20px;
}

.news:last-child {
    margin-bottom: 0;
}

.news_img {
    float: left;
    width: 125px;
}

.news_img img {
    width: 100%;
    height: 80px;
    border-radius: 5px;
}

.news_info {
    float: left;
    width: calc(100% - 135px);
    padding-left: 10px;
}

.bg_con:last-child .news_info {
    padding-left: 0;
    padding-right: 10px;
}

.news_info p {
    width: 100%;
    height: 75px;
    font-size: 15px;
    line-height: 27px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.news_info a {
    color: #333;
}

.news_view_details {
    display: inline-block;
    width: 60px;
    height: 24px;
    color: #fff;
    text-align: center;
    line-height: 24px;
    border-radius: 13px;
    font-size: 14px;
    margin-top: 6px;
    background-color: #f15057;
}

.c_org {
    width: 100%;
    margin-top: 20px;
}

.org_i {
    width: 100%;
    color: #000;
    margin-bottom: 15px;
    line-height: 28px;
}

.org_i:last-child {
    margin-bottom: 0;
}

.org_i p {
    font-size: 19px;
    font-weight: bold;
    line-height: 40px;
}

.zd_org,
.zb_1,
.zb_2 {
    display: inline-block;
    width: calc(49% - 32px);
    height: 42px;
    line-height: 42px;
    /*margin-bottom: 12px;*/
    /* padding-top: 50px; */
    /* text-align: center; */
    font-weight: bold;
    padding-left: 32px;
    /* border: 1px #c9caca solid; */
    background: url(../images/national_emblem.png) no-repeat;
    background-size: 27px auto;
    background-position: 0 center;
}

.zb_1 {
    width: 100%;
    background-image: url("../images/zd_logo_01.png");
}

.zb_2 {
    width: 100%;
    background-image: url("../images/zd_logo_02.png");
}


.wyh_list {
    width: 100%;
    line-height: 30px;
}

.wyh_item {
    display: flex;
    width: 100%;
}

.wyh_item p:first-child {
    display: inline-block;
    width: 52px;
    margin-right: 12px;
    font-weight: bold;
    text-align: justify;
    text-justify: distribute-all-lines;
    text-align-last: justify;
}


.c_details {
    width: 100%;
}

.details_left {
    width: 100%;
    border: 1px #ec6956 solid;
    border-radius: 10px;
}

.details_center,
.details_right {
    width: 100%;
    margin-top: 15px;
    border: 1px #ec6956 solid;
    border-radius: 10px;
}

.d_title {
    width: calc(96% + 1px);
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    letter-spacing: 1px;
    padding: 10px 0;
    padding-left: 4%;
    border-radius: 10px;
    background: url("../images/details_title_bg_01.png") no-repeat;
    background-size: 100% 100%;
}

.details_center .d_title {
    background-image: url("../images/details_title_bg_02.png");
}

.details_right .d_title {
    line-height: 60px;
    background-image: url("../images/details_title_bg_03.png");
}

.d_main {
    width: 92%;
    padding: 15px 4%;
    line-height: 28px;
    background-color: #fff;
    border-radius: 10px;
}

.d_text {
    text-indent: 30px;
}

.dbold {
    font-weight: bold;
    text-indent: 0;
}

.answer_entry {
    width: 100%;
    margin: 20px 0;
    text-align: center;
}

.answer_entry a {
    display: inline-block;
    width: 82%;
    height: 46px;
    color: #fff;
    line-height: 46px;
    font-size: 17px;
    letter-spacing: 3px;
    background-color: #f24c53;
    border-radius: 30px;
}

.dy_ewm {
    width: 100%;
    margin-top: 25px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}

.dy_ewm img {
    width: 150px;
    height: 150px;
}

.process {
    width: 85%;
    padding-left: 15%;
    line-height: 25px;
}

.p_item {
    position: relative;
    margin-top: 15px;
}

.p_1 span:nth-child(1) {
    display: inline-block;
    height: 25px;
    padding: 0 10px;
    background-color: #f15057;
    color: #fff;
    border-radius: 30px;
}

.p_1 span:nth-child(2) {
    position: relative;
    top: 2px;
    font-size: 17px;
    color: #000;
    font-weight: bold;
    margin-left: 6px;
}

.p_2 {
    color: #333;
    line-height: 40px;
}

.p_1:before {
    content: '';
    position: absolute;
    top: 8px;
    left: -10%;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #f15057;
}

.process:before {
    content: '';
    position: absolute;
    top: 0;
    left: calc(6.2% + 5px);
    height: 370px;
    display: inline-block;
    border-radius: 50%;
    border-left: 1px #f15057 dashed;
}

.c6_top {
    text-align: center;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.c6_top li {
    display: inline-block;
    width: 100px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    text-align: center;
    color: #fff;
}

.personal_ph {
    background: #8aa1f4;
    border: 1px #3656c6 solid;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.school_ph {
    background: #8aa1f4;
    border: 1px #3656c6 solid;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.ph_active {
    background: #f15057;
    border: 1px #f15057 solid;
}

.ranklist1_1,
.ranklist2_1 {
    width: 90%;
    height: 405px;
    margin: auto;
    overflow-y: auto;
}

.ranklist2 {
    display: none;
}

.rtitle,
.rtitlex {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #df6452;
}

.rtitleline,
.rtitlelinex {
    width: 90%;
    margin: auto;
}

.rlist,
.rlistx {
    width: 100%;
    padding: 10px 0;
    line-height: 30px;
    /*overflow: hidden;*/
}

.rtitle1,
.rtitlex1 {
    float: left;
    width: 20%;
    text-align: center;
}

.rtitle2,
.rtitlex2 {
    float: left;
    width: 60%;
    text-align: center;
}

.rtitle3,
.rtitlex3 {
    float: left;
    width: 20%;
    text-align: center;
}

.schoollist {
    position: absolute;
    width: 100%;
    background: #fff;
    z-index: 2;
    display: none;
    border: #fb544c 1px solid;
}

.cb_search .schoollist {
    width: 86%;
}

.schooltitle {
    background: #fb544c;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    padding-left: 10px;
}

.schooltitle span {
    float: right;
    padding-right: 10px;
    color: #fff;
    cursor: pointer
}

.plist {
    position: relative;
    height: 400px;
    overflow: auto;
    margin-left: 6px;
}

.ptitle {
    float: left;
    width: 60px;
    margin-top: 5px;
    cursor: pointer;
    text-align: center
}

.ptitle1 {
    border-bottom: #CCC 1px solid
}

/*.slist{display:none;}*/
.slist {
    position: absolute;
    top: 120px;
    left: 0;
    display: none;
    padding-bottom: 3px;
    text-align: center;
    line-height: 30px
}

.slist ul li {
    float: left;
    width: 50%;
    cursor: pointer;
    font-size: 14px;
    margin-top: 3px;
    border-bottom: #fff 1px solid
}

.slist ul li:hover {
    border-bottom: #CCC 1px solid
}

.cb_search {
    width: 100%;
    height: 40px;
    margin: 0 auto;
}

.cb_search #school {
    width: 70%;
    height: 38px;
    background-color: #fcfcfc;
    border: 1px #e4e4e4 solid;
    border-radius: 5px;
    outline: none;
    padding-left: 15px;
    font-size: 16px;
}

input::-webkit-input-placeholder {
    color: #999;
}

input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #999;
}

input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #999;
}

input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #999;
}

.s_btn {
    float: right;
    display: inline-block;
    width: 24%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    padding-left: 5%;
    background: url(../images/search_1_05.png) no-repeat;
    background-size: 14px 13px;
    background-position: 14px 12px;
    text-decoration: none;
    background-color: #e13b29;
    border: none;
    outline: none;
    font-size: 16px;
    border-radius: 5px;
}

.query_results {
    display: none;
    width: 94%;
    margin: 0 auto;
    margin-top: 20px;
    padding: 12px 3%;
    text-align: center;
    line-height: 30px;
    border: 1px #ccc solid;
}

.query_results .apply_btn {
    color: #fff;
    padding: 4px 20px;
    border-radius: 10px;
    margin-top: 10px;
    background-color: #e13b29;
}

.cb_list_school {
    width: 100%;
    height: 200px;
    line-height: 25px;
    margin: 0 auto;
    overflow-y: auto;
    margin-top: 15px;
}

.search_cb {
    width: 78%;
    height: 45px;
    line-height: 45px;
    margin: 28px auto 0 auto;
}

.search_cb a {
    display: inline-block;
    width: 100%;
    color: #fff;
    text-align: center;
    border-radius: 30px;
    background-color: #f24a51;
}

.start_dt {
    width: 100%;
    height: 70px;
    line-height: 70px;
    margin-top: 30px;
}

.start_dt a {
    display: inline-block;
    width: 100%;
    color: #f3646a;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 1px;
    background-color: #fff;
    box-shadow: 0 0 10px #f15057 inset;
}

.anow {
    position: fixed;
    bottom: 10vh;
    left: 0;
    width: 100px;
    z-index: 10;
}




.foot {
    background: #3e3a39;
    max-width: 750px;
    width: 100%;
    margin: auto;
    font-size: 14px;
    overflow: hidden;
}

.foot1 {
    max-width: 750px;
    width: 100%;
    height: 160px;
    margin: auto;
    position: relative
}

.foot1_left {
    float: left;
    padding-top: 5px;
    padding-left: 3px;
    overflow: hidden;
    position: absolute
}

.foot1_left li {
    color: #dad8d8;
}

.tel {
    padding-left: 10px;
    margin-top: 8px
}

.teltips {
    font-size: 12px;
    text-align: left;
    padding-left: 60px;
}

.mobile {
    padding-left: 10px;
    margin-top: 8px
}

.member {
    padding-left: 10px;
    margin-top: 8px
}

.qq {
    padding-left: 10px;
    margin-top: 8px
}

.qq a {
    color: #dad8d8;
    text-decoration: underline
}

.footlink {
    background: #3e3a39;
    max-width: 750px;
    width: 100%;
    margin: auto;
}

.flinktitle {
    color: #dad8d8;
    padding-left: 10px;
}

.footlink1 {
    max-width: 750px;
    width: 100%;
    margin: auto;
    padding-bottom: 10px;
}

.footlink1 li {
    float: left;
    margin-top: 3px;
    margin-left: 10px;
}

.footlink1 a {
    color: #dad8d8;
    font-size: 12px
}


.foot1_right {
    float: right;
    right: 10px;
    width: 36%;
    overflow: hidden;
    position: absolute;
    color: #dad8d8;
    text-align: center
}

.foot1_right a {
    display: block;
    width: 126px;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    background: #fff;
    border-radius: 30px;
    text-align: center;
    margin-top: 30px;
}

.technical_support {
    width: 100%;
    height: 46px;
    line-height: 46px;
    color: #f98322;
    font-weight: bold;
    text-align: center;
    background-color: #fdf4ec;
}

.add_stroke::before {
    content: attr(data-text);
    position: absolute;
    left: 36px;
    font-size: 85%;
    background-color: #f98322;
    /*background-image: linear-gradient(#FFCF02, #FF7352);*/
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 0;
}

@media screen and (max-width: 349px) {
    .add_stroke::before {
        font-size: 70%;
    }

    .nav_list ul li {
        width: 12.5%!important;
    }
    .nav_list ul li a {
        font-size: 12px !important;
    }
}

.add_stroke {
    font-size: 16px;
    display: inline-block;
    width: 100%;
    height: 46px;
    /* display: block; */
    position: relative;
    padding-left: 36px;
    -webkit-text-stroke: 1px #fff;
    text-shadow: 0 0 10px #fbcaa1;
    background: url(../images/logo_wajsw.png) no-repeat;
    background-size: 32px auto;
    background-position: left center;
}

.foot2 {
    height: 36px;
    line-height: 36px;
    background: #363232;
    color: #b8b6b6;
    text-align: center
}

.foot2 a {
    color: #b8b6b6
}




.qlistbg {
    padding-bottom: 10px;
    max-width: 750px;
    margin: auto
}

.qlist {
    max-width: 750px;
    width: 100%;
    margin: auto;
    padding-bottom: 10px;
    background: #f5f5f5
}

.qlist2 {
    max-width: 750px;
    width: 94%;
    margin: auto;
    padding-bottom: 10px;
    margin-top: 80px
}

.red {
    color: #f00
}

.applytips {
    padding-left: 16px;
    min-height: 20px;
}

.applytips a {
    color: #27c2a8;
    float: right;
    font-size: 14px;
    padding-right: 10px;
    padding-top: 2px;
}

.qtitle {
    font-size: 16px;
}

.answer {
    margin-top: 5px;
}

.answer1 {
    float: left;
    margin-left: 20px;
}

.answer2 {
    float: left;
    margin-left: 20px;
}

.answer3 {
    float: left;
    margin-left: 20px;
}

.answer4 {
    float: left;
    margin-left: 20px;
}

.answer5 {
    float: left;
    margin-left: 20px;
}

.qsub {
    margin-top: 20px;
}


.needtitle {
    width: 82%;
    height: 50px;
    margin: auto;
    font-size: 30px;
    padding-top: 30px;
    color: #fb544c;
    text-align: center;
}

.qtipsbg {
    max-width: 750px;
    width: 100%;
    margin: auto;
    height: 100px;
    position: relative;
}

.qtips {
    max-width: 750px;
    margin: auto;
}

.qtips1 {
    float: left;
    font-size: 14px;
    width: 65%;
    margin-top: 30px;
}

.qtips1_1 {
    float: left;
    padding-left: 12px;
    font-size: 18px;
    color: #fff;
    background: url(../images/qtypebg.png) no-repeat;
    width: 70px;
    height: 30px;
    line-height: 30px;
    background-size: 100% 100%;
}

.qtips1_2 {
    float: left;
    padding-top: 6px;
    font-size: 14px;
}

.qtips1_2 span {
    color: #ff8e52
}

.qtips2 {
    width: 100px;
    height: 60px;
    line-height: 80px;
    float: right;
    margin-right: 10px;
    margin-top: 10px;
    background: url(../images/lefttime.png) no-repeat center;
    margin-top: 10px;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    right: 5px
}

.qtips2_2 {
    font-size: 22px;
    float: left;
    color: #fc4d61;
    margin-left: 15px
}

.qtips2_3 {
    font-size: 22px;
    color: #070707;
    float: left;
    margin-left: 5px
}

.qnow {
    padding: 16px;
    padding-top: 0;
    line-height: 28px
}

.qtitle1 {
    min-height: 40px;
    padding: 5px;
    font-size: 18px;
}

.qanswer {
    margin-top: 10px;
    line-height: 30px;
    margin-left: 20px;
}

.qanswer1 {
    margin-top: 10px;
}

.qanswer2 {
    margin-top: 10px;
}

.qanswer3 {
    margin-top: 10px;
}

.qanswer4 {
    margin-top: 10px;
}

.qanswer5 {
    margin-top: 10px;
}

.qanswer input[type="radio"] {
    position: relative;
    top: 1px;
    margin-right: 3px;
}

.ansub {
    background: #fea624;
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-radius: 25px;
    border: none;
    border-bottom: #bd3c35 1px solid;
    color: #fff;
    font-weight: 500;
    cursor: pointer;
    font-size: 18px;
    outline: none
}

.qall {
    margin-left: 10px;
    margin-top: 5px;
}

.qall span {
    display: inline-block;
    width: 26px;
    text-align: center;
    color: #27c2a8
}

.qall font {
    display: inline-block;
    width: 26px;
    text-align: center;
}



.record {
    width: 95%;
    margin: auto;
    padding-bottom: 10px;
    background: #fefcf0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-top: -80px;
}

.recordbg {
    background: #27c2a8;
    text-align: center;
    font-size: 26px;
    color: #fff;
    height: 40px;
    line-height: 40px
}

.scorebg {
    width: 100%;
    margin: auto;
    text-align: center;
    background: url(../images/answeredbg.jpg) no-repeat center;
    height: 180px;
    background-size: 100% 100%
}

.score {
    font-size: 30px;
    color: #fc763b;
    padding-top: 65px;
}

.score span {
    font-size: 30px;
    color: #f90101;
    color: #fff
}

.scoretips {
    margin-top: 50px;
    font-size: 20px;
    color: #fff
}

.certlist {
    width: 95%;
    margin: auto;
    margin-top: 25px;
    padding-top: 20px;
}

.certlist li {
    float: left;
    height: 36px;
    line-height: 36px;
    text-align: center;
    overflow: hidden
}

.certlist a {
    display: block;
    font-size: 16px;
}


.score1 {
    width: 49%;
    color: #fff;
    border: #fc763b 1px solid;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px
}

.score2 {
    width: 49%;
    background: #fa5949;
    border: #fc763b 1px solid;
    border-left: none;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px
}

.score2 a {
    color: #fff
}

.score3 {
    width: 100%;
    background: #fa5949;
    color: #fff;
    border-radius: 25px;
}

.score3 a {
    color: #fff
}


.choose {
    max-width: 750px;
    margin: auto;
    height: 220px;
    margin: auto;
}

.choose1 {
    text-align: center;
    margin: auto;
    padding-top: 60px;
}


.ititle1 {
    background: url(../images/gr.png) no-repeat center;
    width: 94%;
    height: 117px;
    text-align: right;
    padding-right: 20px;
    padding-top: 36px;
    color: #fff;
    font-size: 20px;
}

.ititle2 {
    background: url(../images/jt.png) no-repeat center;
    width: 94%;
    height: 117px;
    text-align: right;
    padding-right: 20px;
    padding-top: 36px;
    color: #fff;
    font-size: 20px;
}


.anowbg {
    max-width: 750px;
    width: 100%;
    min-height: calc(100vh - 116px);
    margin: auto;
    background: url(../images/anowbg.png) #edfafa no-repeat center bottom 15px;
    background-size: 50% 55%
}

.getq {
    width: 75%;
    height: 65px;
    cursor: pointer;
    color: #fff;
    margin-top: 0px;
    border: none;
    font-size: 18px;
    background: #fea624;
    border-radius: 45px;
}


.mrtop {
    margin-top: 26px;
}



.ititle {
    font-size: 18px;
}


.infolist {
    width: 100%;
    margin: auto;
    margin-top: 20px;
}

.infolist a {
    font-size: 16px;
}

.infolist a:hover {
    color: #f00
}

.infolist ul li {
    padding-left: 10px;
    min-height: 50px;
    line-height: 50px;
    border-bottom: #ebecee 1px solid;
    font-size: 16px;
}

#f4 a {
    text-decoration: underline;
}

#f8 {
    text-align: center;
}

#f8 a {
    background: #fa5949;
    color: #fff;
    display: inline-block;
    width: 150px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 30px
}


.newstitle {
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
    font-weight: 600
}

.newsdate {
    margin-top: 6px;
    color: #999;
    text-align: center
}

.newscontent {
    line-height: 25px;
}



.newscontent img {
    max-width: 98%;
    margin-top: 10px;
    text-align: center
}

.ctitle {
    width: 96%;
    max-width: 750px;
    margin: auto;
    min-height: 45px;
    border-bottom: #d3d3d3 1px solid;
    font-size: 15px
}

.ctitle font {
    color: #F00
}

.ctitle1 {
    width: 96%;
    max-width: 750px;
    margin: auto;
    min-height: 45px;
    line-height: 45px;
    border-bottom: #d3d3d3 1px solid;
    font-size: 15px
}



.innerbg {
    max-width: 750px;
    width: 100%;
    min-height: calc(100vh - 350px);
    margin: auto;
    margin-top: 100px;
    background: #fff;
}

.login {
    max-width: 750px;
    width: 100%;
    background: #fff;
    margin: auto;
}

.login_title {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
}


.lo {
    padding-top: 30px;
}

.login_right {
    color: #9c9c9c;
    width: 98%;
    margin: auto
}

.ltitle {
    color: #a6a6a6;
    font-size: 16px;
}

.input_lg {
    width: 200px;
    height: 32px;
    border: #d4d4d4 1px solid;
    background: #f7f7f7;
    border-radius: 5px;
    padding-left: 6px;
}

.login_sub {
    width: 110px;
    height: 32px;
    background: #07ead9;
    color: #fff;
    border-radius: 5px;
    border: none;
}

.regc {
    display: inline-block;
    width: 80px;
    height: 32px;
    line-height: 32px;
    background: #27c2a8;
    text-align: center;
    color: #fff;
    border-radius: 5px;
}

.position {
    width: 96%;
    margin: auto;
    padding-top: 16px;
}

.typename {
    height: 50px;
    line-height: 50px;
    margin-top: 12px;
    font-size: 22px;
    font-weight: bold;
    color: #027b32;
    ;
    border-top: #9fa0a0 2px solid;
    padding-left: 5px;
    margin-bottom: 10px
}

.typename span {
    display: inline-block;
    font-size: 21px;
    font-weight: bold;
    background: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

.pcontent {
    line-height: 26px;
}

.pcontent img {
    max-width: 100%;
}

.gslist {
    width: 94%;
    padding: 10px 3%;
    line-height: 28px;
    color: #333;
    margin: 0 auto;
}

.gslist a {
    color: #333;
}

.ntitle {
    height: 56px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.gsdate {
    color: #666;
}

.answertips {
    margin-top: 10px;
    border: #CCC 1px dashed;
    text-align: center;
    height: 36px;
    line-height: 36px;
}

.bmtips {
    padding-top: 10px;
    text-align: center;
    height: 300px;
    line-height: 300px;
}

.ph {
    max-width: 750px;
    margin: auto;
    margin-top: 10px;
}

.ph1 {
    width: 95%;
    margin: auto;
    margin-top: 10px;
    padding-bottom: 10px;
}

.phs {
    border-radius: 10px;
    overflow: hidden
}

.phtitle {
    width: 65%;
    margin: auto;
    height: 35px;
    text-align: center;
    font-size: 20px;
    line-height: 35px;
    position: relative;
    text-align: center
}

.gr {
    color: #fff;
    float: left;
    width: 45%;
    background: #b83b59;
    border-radius: 20px;
    display: inline-block;
    cursor: pointer
}

.jt {
    color: #fff;
    float: right;
    width: 45%;
    background: #ba684d;
    border-radius: 20px;
    display: inline-block;
    cursor: pointer
}

.ph_jt {
    display: none
}

.phlist_gr {
    height: 68px;
    line-height: 68px;
    background: #f6f6f6;
    margin-top: 2px;
    overflow: hidden
}

.phlist_gr div {
    width: 25%;
    text-align: center;
    float: left;
}


.phlist {
    height: 68px;
    line-height: 68px;
    background: #f6f6f6;
    overflow: hidden;
}

.phlist div {
    width: 33.33%;
    text-align: center;
    float: left;
    overflow: hidden;
}

.phbg {
    background: #ececec;
}



.weixin {
    padding-top: 30px;
    text-align: center
}


.stitle {
    background: #fb544c;
    color: #fff;
    height: 50px;
    line-height: 50px;
    text-align: center
}

.srank table {
    border-right: #cacaca 1px solid;
    border-bottom: #cacaca 1px solid;
}

.srank td {
    height: 50px;
    border-left: 1px solid #cacaca;
    border-top: 1px solid #cacaca;
}

.stitle1 td {
    font-weight: bold
}

.regtab {
    margin-top: 17px;
    position: relative;
    text-align: center
}

.regtab1 {
    margin-top: 17px;
    position: relative;
    text-align: center
}

.input1 {
    width: 90%;
    height: 55px;
    line-height: 55px;
    border: #d3d3d3 1px solid;
    border-radius: 4px;
    padding-left: 5px;
    font-size: 16px;
}

.sub {
    width: 90%;
    height: 55px;
    background: url(../images/sub.png) no-repeat center;
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
}

.apply {
    margin-top: 15px;
    padding-bottom: 30px;
}

.applytitle {
    height: 65px;
    line-height: 65px;
    border-bottom: #dbd9da 1px solid;
}

.applytitle span {
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-block;
    border-bottom: #fa544b 2px solid;
    font-size: 14px;
}

.apply_left {
    max-width: 750px;
    width: 95%;
    margin: auto;
    padding-bottom: 30px;
    margin-bottom: 30px;
    position: relative;
    background: #fff;
    border-radius: 8px;
    border-radius: 8px;
    margin-top: 16px;
}

.apply_right {
    max-width: 750px;
    width: 95%;
    margin: auto;
    margin-top: 30px;
    position: relative;
    background: #fff;
    border-radius: 8px
}

.applyline {
    border-radius: 5px;
}

.applytitle1 {
    text-align: center;
    position: absolute;
    left: 0px;
    right: 0px;
    top: -15px
}

.applytitle1 span {
    color: #27c2a8;
    font-size: 20px;
    display: inline-block;
    padding-left: 6px;
    padding-right: 10px;
    background: #fff
}

.applytitle2 {
    background: url(../images/applytips.png) no-repeat #dedede 10px 10px;
    height: 68px;
    padding-left: 80px;
    font-size: 22px;
    padding-top: 15px
}

.applytip {
    padding: 10px;
    line-height: 25px;
    padding-bottom: 20px;
    height: 380px;
    overflow-y: scroll;
    overflow-x: hidden
}

.applytip span {
    font-weight: bold
}

.applylc {
    width: 95%;
    margin: auto;
    text-align: center;
}


.nologin {
    width: 100%;
    position: absolute;
    z-index: 999;
    left: 0;
    top: 0;
    height: 580px;
}


.paperbg1 {
    width: 1024px;
    margin: auto;
    margin-top: 20px;
    text-align: center;
}

.download {
    text-align: center;
    margin-top: 20px;
}

.download a {
    display: inline-block;
    width: 150px;
    height: 45px;
    line-height: 45px;
    background: #fe4276;
    color: #fff;
    border-radius: 4px
}


.province {
    width: 68px;
    height: 55px;
    line-height: 55px;
    border: #d3d3d3 1px solid;
    border-radius: 4px;
    padding-left: 5px;
}

.city {
    width: 68px;
    height: 55px;
    line-height: 55px;
    border: #d3d3d3 1px solid;
    border-radius: 4px;
    padding-left: 5px;
}

.block {
    width: 68px;
    height: 55px;
    line-height: 55px;
    border: #d3d3d3 1px solid;
    border-radius: 4px;
    padding-left: 5px;
}


.regtab .schoollist {
    position: absolute;
    max-width: 720px;
    width: 99.5%;
    background: #fff;
    z-index: 10;
    display: none;
    border: #fb544c 1px solid
}

.schooltitle {
    background: #fb544c;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    padding-left: 10px;
}

.schooltitle span {
    float: right;
    padding-right: 10px;
    color: #fff;
    cursor: pointer
}

.plist {
    position: relative;
    min-height: 360px;
    overflow: auto;
    padding-left: 6px;
}

.ptitle {
    float: left;
    width: 55px;
    margin-top: 1px;
    cursor: pointer
}

.ptitle1 {
    border-bottom: #CCC 1px solid;
    margin-top: 5px;
}

/*.slist{display:none;}*/
.slist {
    position: absolute;
    top: 150px;
    left: 0px;
    display: none;
    padding-bottom: 3px;
}

.slist ul li {
    float: left;
    margin-left: 6px;
    width: 48%;
    cursor: pointer;
    font-size: 14px;
    margin-top: 3px;
    border-bottom: #fff 1px solid;
    text-align: left
}

.slist ul li:hover {
    border-bottom: #CCC 1px solid
}

.search {
    width: 100%;
    max-width: 750px;
    margin: auto;
    margin-top: 45px;
    padding-bottom: 30px;
    min-height: 260px;
}

.sear_left {
    width: 98%;
}

.sear_right {
    width: 50%;
    margin: auto
}

.sear1 {
    width: 100%;
    height: 60px;
    line-height: 60px;
    border: #fb544c 1px solid;
    padding-left: 6px;
    font-size: 16px
}

.sear2 {
    background: #fb544c;
    color: #fff;
    width: 90%;
    height: 45px;
    border: none;
    font-size: 16px;
}


.scheck {
    padding: 22px;
    background: #efefef;
    border: #b5b5b6 1px solid;
    margin-top: 30px;
}

.scheck ul li {
    height: 30px;
    line-height: 30px;
}

.overbg {
    width: 100%;
    position: absolute;
    z-index: 999;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;
    filter: Alpha(opacity=50);
}

.close {
    text-align: right;
}

.close a {
    display: inline-block;
    font-size: 18px;
    text-align: right;
}



.tlist {
    padding: 22px;
    background: #fff;
    border: #b5b5b6 1px solid;
    margin-top: 30px;
}

.tlist ul li {
    margin-top: 10px;
}

.subx {
    width: 90%;
    height: 58px;
    cursor: pointer;
    background: url(../images/subx.png) no-repeat center;
    border: none;
    font-size: 18px;
    color: #fff;
    border;
    border-radius: 6px;
}

.applytitlex2 {
    background: url(../images/applytitle2.png) no-repeat center;
    height: 65px;
    line-height: 65px;
    text-align: center;
    font-size: 20px;
    background-size: 100% 100%;
    color: #1f2b4b;
    font-weight: 600
}

.atitle {
    font-weight: bold;
    font-size: 18px;
    background: url(../images/applytips.png) no-repeat left;
}


/*精彩回顾*/
.leaders_care_slider,
.school_dynamic_slider {
    width: 100%;
    overflow: hidden;
    margin-top: 10px;
}

.img_list {
    position: relative;
    width: 1472px;
}

.img_item {
    position: relative;
    float: left;
    width: 200px;
    height: 166px;
    /*border: 1px #f92d23 solid;*/
    border-radius: 5px;
    overflow: hidden;
    margin-right: 10px;
    margin-bottom: 10px;
    box-shadow: 2px 2px 5px #f8bdba;
}

.img_item img {
    width: 100%;
    height: 166px;
}

.img_item p {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 94%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 13px;
    color: #fff;
    padding: 0 3%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-color: rgba(0, 0, 0, 0.5);
}

/*精彩瞬间*/
.moments_content {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
}

.moments_left {
    width: 100%;
    height: 188px;
    background-color: #000;
}

.moments_left video {
    width: 100%;
    height: 188px;
}

.moments_right {
    width: 100%;
}

.moments_item {
    float: left;
    width: 43%;
    padding: 15px 3%;
    margin-top: 10px;
    border-radius: 10px;
    margin-right: 2%;
}

.moments_item:nth-child(2),
.moments_item:nth-child(4) {
    margin-right: 0;
}

.zz_file {
    background: url("../images/jc_bg_01.png") no-repeat;
    background-size: 100% 100%;
}

.ranking {
    background: url("../images/jc_bg_02.png") no-repeat;
    background-size: 100% 100%;
}

.school_propaganda {
    background: url("../images/jc_bg_03.png") no-repeat;
    background-size: 100% 100%;
}

.histroy_link_footer {
    background: url(../images/jc_bg_04.png) no-repeat;
    background-size: 100% 100%;
}

.moments_item p {
    font-size: 20px;
    font-weight: bold;
    color: #7a3919;
    margin-bottom: 10px;
}

.moments_item a {
    color: #fff;
    padding: 4px 10px;
    font-size: 14px;
    background-color: #ca6f53;
    border-radius: 30px;
    background-image: linear-gradient(to right, #ca6f53, #ec9478);
}

.histroy_link_footer a {
    margin-bottom: 10px;
}


.cb_logo {
    width: 100%;
    height: 84px;
    overflow: hidden;
    background-image: linear-gradient(to right, #fdeeed, #fdf1ea, #fdf1ea, #fdf1ea, #fdeeed);
}

.logo_slider {
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.logo_slider img {
    width: 50px;
    padding: 15px 1.2%;
    border: none;
}

.answeredbg {
    margin-top: 80px !important;
}


.modal_bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.3);
}

.modal_writing {
    position: fixed;
    top: 10vh;
    left: 3%;
    z-index: 11;
    width: 94%;
    background: url("../images/tk_bg_default.png") no-repeat;
    background-size: 100% auto;
    background-color: #fff;
    border-radius: 15px;
    padding-bottom: 40px;
}

.close_m {
    width: 94%;
    padding-top: 20px;
    text-align: right;
}

.close_m img {
    width: 20px;
}

.modal_writing p {
    width: 100%;
    color: #666;
    text-align: center;
    line-height: 34px;
    font-size: 22px;
    padding-top: 175px;
}

.into_writing {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.into_writing a {
    display: inline-block;
    width: 70%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    border-radius: 40px;
    font-size: 18px;
    margin: 10px 0;
    background-color: #fa6e46;
    text-decoration: none;
}